:root {
    --litepicker-button-prev-month-color: #333;
    --litepicker-button-next-month-color: #333;
    --litepicker-highlighted-day-color: #fff;
    --litepicker-highlighted-day-color-bg: #802755;
}

/* Bootstrap gutter additions */
@media (min-width: 992px) {
    .gx-lg-6 {
        --bs-gutter-x: 4rem;
    }
    .gx-lg-7 {
        --bs-gutter-x: 5rem;
    }
    .gx-lg-8 {
        --bs-gutter-x: 6rem;
    }
}


/* Navigation */
html:has(.active-nav) {
    @media (max-width: 991.98px) {
        overflow: hidden;
    }

    body {
        @media (max-width: 991.98px) {
            overflow: hidden;
        }
    }
}

@media (max-width: 991.98px) {
    .primary-nav > li:has([aria-expanded="true"]) {
        background-color: #0B9AAB;
        color: #fff;
    }
}

/* Animated badges */
.scroll-circle-text {
    transform: rotate(calc(var(--scroll) * 360deg));
}